## jets3t 0.7.3+dfsg

=== debian/changelog ===
jets3t (0.7.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #573804),

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 25 Mar 2010 21:01:16 -0430
