=== debian/control ===
Source: jets3t
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>> 7.0.50), ant, default-jdk, javahelper,
               libcommons-logging-java, libservlet2.4-java, libaxis-java,
               libcommons-codec-java, libcommons-httpclient-java, junit, perl
Standards-Version: 3.8.4
Homepage: http://jets3t.s3.amazonaws.com/index.html
Vcs-Git: git://git.debian.org/git/pkg-java/jets3t.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jets3t.git

Package: jets3t
Architecture: all
Section: net
Depends: default-jre, libcommons-codec-java, libcommons-httpclient-java,
         libcommons-logging-java, liblog4j1.2-java, ${misc:Depends},
         libjets3t-java (= ${binary:Version})
Recommends: libbcprov-java
Description: graphical and command-line tools for Amazon S3 and CloudFront
 The JetS3t toolkit provides several applications for interacting and managing
 data stored in Amazon Simple Storage Service and Amazon CloudFront content
 delivery network. Features:
  - jets3t-cockpitlite: A graphical application that Service Providers with S3
    accounts may provide to clients or customers without S3 accounts.
    jets3t-cockpitlite allows users to manage the content of an S3 account to
    upload files, download files, delete S3 objects and make objects publicly
    accessible. All these operations are mediated by a Gatekeeper service.
  - jets3t-cockpit: graphical application for transferring files, viewing and
    managing the contents of an Amazon S3 account.
  - jets3t-synchronize: A command-line application for synchronizing
    directories on your computer with an Amazon S3 account. Ideal for
    performing back-ups or synchronizing files between different computers.
  - jets3t-uploader: A graphical application that Service Providers with S3
    accounts may provide to clients or customers without S3 accounts.
    jets3t-uploader allows users to upload files to S3 using a simple
    wizard-based workflow, but all uploads must first be authorized by a
    Gatekeeper service
  - gatekeeper: A servlet that acts as an authorization service running on a
    Service Provider's server to mediate access to S3 accounts.
    It processes requests from client applications such as JetS3t Uploader &
    CockpitLite, and authorizes the client application to perform operations
    such as uploads, downloads and deletes.

Package: libjets3t-java
Architecture: all
Depends: libaxis-java, libcommons-codec-java, libcommons-httpclient-java,
         libcommons-logging-java, ${misc:Depends}
Recommends: libbcprov-java
Description: Java interface to Amazon S3 and CloudFront services
 The JetS3t toolkit provides Java programmers with an API for interacting and
 managing data stored in Amazon Simple Storage Service and Amazon CloudFront
 content delivery network.

Package: libjets3t-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjets3t-java (= ${binary:Version})
Description: documentation for libjets3t-java
 Documentation for the JetS3t toolkit that provides Java programmers with an
 API for interacting and managing data stored in Amazon Simple Storage Service
 and Amazon CloudFront content delivery network.
