## jets3t 0.7.4+dfsg

=== debian/changelog ===
jets3t (0.7.4+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1. No changes were required.
  * Replace Build-Depend on libservlet2.4-java with libservlet2.5-java.
  * Link javadoc to system javadocs.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 30 Jul 2010 19:39:20 -0430
