=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>> 7.0.50), ant, default-jdk, javahelper,
-               libcommons-logging-java, libservlet2.4-java, libaxis-java,
-               libcommons-codec-java, libcommons-httpclient-java, junit, perl
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), ant, default-jdk, javahelper,
+ libcommons-logging-java, libservlet2.5-java, libaxis-java,
+ libcommons-codec-java, libcommons-httpclient-java, junit, perl,
+ default-jdk-doc
+Standards-Version: 3.9.1
 Homepage: http://jets3t.s3.amazonaws.com/index.html
 Vcs-Git: git://git.debian.org/git/pkg-java/jets3t.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jets3t.git
@@ -15,8 +16,8 @@
 Architecture: all
 Section: net
 Depends: default-jre, libcommons-codec-java, libcommons-httpclient-java,
-         libcommons-logging-java, liblog4j1.2-java, ${misc:Depends},
-         libjets3t-java (= ${binary:Version})
+ libcommons-logging-java, liblog4j1.2-java, ${misc:Depends},
+ libjets3t-java (= ${binary:Version})
 Recommends: libbcprov-java
 Description: graphical and command-line tools for Amazon S3 and CloudFront
  The JetS3t toolkit provides several applications for interacting and managing
@@ -46,7 +47,7 @@
 Package: libjets3t-java
 Architecture: all
 Depends: libaxis-java, libcommons-codec-java, libcommons-httpclient-java,
-         libcommons-logging-java, ${misc:Depends}
+ libcommons-logging-java, ${misc:Depends}
 Recommends: libbcprov-java
 Description: Java interface to Amazon S3 and CloudFront services
  The JetS3t toolkit provides Java programmers with an API for interacting and
@@ -57,7 +58,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Suggests: libjets3t-java (= ${binary:Version})
+Recommends: libjets3t-java (= ${binary:Version})
+Suggests: default-jdk-doc
 Description: documentation for libjets3t-java
  Documentation for the JetS3t toolkit that provides Java programmers with an
  API for interacting and managing data stored in Amazon Simple Storage Service
