=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with javahelper $@

override_dh_auto_build:
	ant rebuild-all
	ant javadoc
	mkdir build/man
	for script in cockpitlite cockpit synchronize uploader; do \
        pod2man -c '' -r '' debian/manpages/jets3t-$${script}.pod \
			> build/man/jets3t-$${script}.1 ; \
    done ;

override_dh_fixperms:
	dh_fixperms
	chmod 0755 debian/jets3t/usr/share/jets3t/bin/*

override_dh_install:
	dh_install
	rm debian/jets3t/usr/share/jets3t/resources/images/nuvola/license.txt

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
