## jets3t 0.8.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
+
+DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p' | sed 's/\+dfsg//')
+PACKAGE=jets3t
 
 override_dh_auto_build:
 	ant rebuild-all
@@ -18,9 +21,16 @@
 override_dh_install:
 	dh_install
 	rm debian/jets3t/usr/share/jets3t/resources/images/nuvola/license.txt
+	mh_installpoms -plib$(PACKAGE)-java
+	mh_installjar -plib$(PACKAGE)-java -l debian/poms/jets3t.pom \
+		jars/jets3t-$(DEB_UPSTREAM_VERSION).jar 
 
 override_dh_installchangelogs:
-	dh_installchangelogs RELEASE_NOTES.txt
+	dh_installchangelogs RELEASE_NOTES.markdown
+
+override_dh_auto_clean:
+	dh_auto_clean
+	mh_clean
 
 get-orig-source:
 	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
@@ -30,3 +40,8 @@
 		--destdir $(CURDIR)      \
 		--watchfile debian/watch \
 		--force-download
+
+get-orig-pom:
+	mkdir -p debian/poms
+	wget -O debian/poms/jets3t.pom -U NoAgent-1.0 \
+            http://repo1.maven.org/maven2/net/java/dev/jets3t/jets3t/$(DEB_UPSTREAM_VERSION)/jets3t-$(DEB_UPSTREAM_VERSION).pom
