=== debian/control ===
--- 
+++ 
@@ -1,23 +1,35 @@
 Source: jets3t
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), ant, default-jdk, javahelper,
- libcommons-logging-java, libservlet2.5-java, libaxis-java,
- libcommons-codec-java, libcommons-httpclient-java, junit, perl,
- default-jdk-doc
-Standards-Version: 3.9.1
-Homepage: http://jets3t.s3.amazonaws.com/index.html
-Vcs-Git: git://git.debian.org/git/pkg-java/jets3t.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jets3t.git
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               default-jdk,
+               javahelper,
+               junit,
+               libaxis-java,
+               libcommons-codec-java,
+               libcommons-httpclient-java,
+               libcommons-logging-java,
+               libjava-xmlbuilder-java,
+               libservlet-api-java,
+               maven-repo-helper,
+               perl
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/java-team/jets3t.git
+Vcs-Browser: https://salsa.debian.org/java-team/jets3t
+Homepage: https://jets3t.s3.amazonaws.com/index.html
 
 Package: jets3t
 Architecture: all
 Section: net
-Depends: default-jre, libcommons-codec-java, libcommons-httpclient-java,
- libcommons-logging-java, liblog4j1.2-java, ${misc:Depends},
- libjets3t-java (= ${binary:Version})
+Depends: default-jre | java5-runtime,
+         libcommons-codec-java,
+         libcommons-httpclient-java,
+         libcommons-logging-java,
+         libjets3t-java (= ${binary:Version}),
+         liblog4j1.2-java,
+         ${misc:Depends}
 Recommends: libbcprov-java
 Description: graphical and command-line tools for Amazon S3 and CloudFront
  The JetS3t toolkit provides several applications for interacting and managing
@@ -46,21 +58,14 @@
 
 Package: libjets3t-java
 Architecture: all
-Depends: libaxis-java, libcommons-codec-java, libcommons-httpclient-java,
- libcommons-logging-java, ${misc:Depends}
+Depends: libaxis-java,
+         libcommons-codec-java,
+         libcommons-httpclient-java,
+         libcommons-logging-java,
+         libjava-xmlbuilder-java,
+         ${misc:Depends}
 Recommends: libbcprov-java
 Description: Java interface to Amazon S3 and CloudFront services
  The JetS3t toolkit provides Java programmers with an API for interacting and
  managing data stored in Amazon Simple Storage Service and Amazon CloudFront
  content delivery network.
-
-Package: libjets3t-java-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Recommends: libjets3t-java (= ${binary:Version})
-Suggests: default-jdk-doc
-Description: documentation for libjets3t-java
- Documentation for the JetS3t toolkit that provides Java programmers with an
- API for interacting and managing data stored in Amazon Simple Storage Service
- and Amazon CloudFront content delivery network.
