=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://jets3t.s3.amazonaws.com/downloads.html \
https://bitbucket.org/jmurty/jets3t/downloads/jets3t-([\d\.]+).zip debian debian/orig-tar.sh
